{
  "paths": [
    {
      "_path": "lib/R/library/SYNCSA/CITATION",
      "path_type": "hardlink",
      "sha256": "7b13dc0c3c12d8ad5e012c67d3bdd764709531614a8b1153f4d25d081bc78e8e",
      "size_in_bytes": 595
    },
    {
      "_path": "lib/R/library/SYNCSA/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "91827b2164e3d26f02700fc29f45c5b18d89d3b1feeb664c6bf960a366cf29a1",
      "size_in_bytes": 1553
    },
    {
      "_path": "lib/R/library/SYNCSA/INDEX",
      "path_type": "hardlink",
      "sha256": "ce27b6a71b3587bbecc8500dde27a3516ab3bedacb8ed90b6b611a29a4d43071",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/R/library/SYNCSA/MD5",
      "path_type": "hardlink",
      "sha256": "ee7a46a4fcade4c242fb0cc48d70b8e4be013923e8a44596b2c613e8d31a1079",
      "size_in_bytes": 2347
    },
    {
      "_path": "lib/R/library/SYNCSA/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7b8e49ffcdacf2f5b0224501b5816a8020505c176eaec11caefcf7635ff9589e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/SYNCSA/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "97d35216f450d7b0dfda0a93fb6147b438e37eff6d7b6eb9470776d6ab4ef57e",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/R/library/SYNCSA/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/SYNCSA/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f4d41be021f064948674b1d041a7b48f3745c5c0efa58ec9b71ef4b446b2dc23",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/R/library/SYNCSA/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "56e2503344f2757d38b9bdeb780df27b812fdabcdfd79332fa42512440b22509",
      "size_in_bytes": 491
    },
    {
      "_path": "lib/R/library/SYNCSA/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c0ff5b29afc2eb3929a9e01d5a11580196cc25b230609841bdb907cb1fd31686",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/R/library/SYNCSA/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4e7b02116a97ce58f660932763a7b6adf35ffd9fe6314f02722e0a46c2189c48",
      "size_in_bytes": 1146
    },
    {
      "_path": "lib/R/library/SYNCSA/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d945901bd7eac5619a00048ffc2e4c134fb19060795d45c5f14d1f41ae3d6866",
      "size_in_bytes": 1380
    },
    {
      "_path": "lib/R/library/SYNCSA/R/SYNCSA",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/SYNCSA/R/SYNCSA.rdb",
      "path_type": "hardlink",
      "sha256": "52a36dd5730886653331fd687cc54a9c0710a5c53f7577e4cad3b6b9168d771d",
      "size_in_bytes": 101607
    },
    {
      "_path": "lib/R/library/SYNCSA/R/SYNCSA.rdx",
      "path_type": "hardlink",
      "sha256": "d33f529d2a6f8b9a313debccf544ec9fefc8c11e9adcfc87b0617d9343e941ba",
      "size_in_bytes": 697
    },
    {
      "_path": "lib/R/library/SYNCSA/data/ADRS.rda",
      "path_type": "hardlink",
      "sha256": "0f6c37eae733fbde148050f1db9c807979372140760138945e064f5ed0916610",
      "size_in_bytes": 615
    },
    {
      "_path": "lib/R/library/SYNCSA/data/flona.rda",
      "path_type": "hardlink",
      "sha256": "ab9e07f706eaf55d536b5306969bdffa5b1743efe88d56df5e74462f8940468e",
      "size_in_bytes": 3963
    },
    {
      "_path": "lib/R/library/SYNCSA/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f1ab7fb25a8482b8f32760a32002d1fb5f215e813d7f0fbac422f3b778569c91",
      "size_in_bytes": 815
    },
    {
      "_path": "lib/R/library/SYNCSA/help/SYNCSA.rdb",
      "path_type": "hardlink",
      "sha256": "f8c7553426894d5d0a073e8155ef8871e47652ec14f291218525390a63af6e62",
      "size_in_bytes": 73712
    },
    {
      "_path": "lib/R/library/SYNCSA/help/SYNCSA.rdx",
      "path_type": "hardlink",
      "sha256": "1ea4782cb7df4414c3d7fe8f5036b6d7e975f799e07e22a9656c57c711f2db9e",
      "size_in_bytes": 657
    },
    {
      "_path": "lib/R/library/SYNCSA/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0898aba6367de28cbaa7de047c45bd6856aedc0381b15cc83194f6ac8bba38f4",
      "size_in_bytes": 353
    },
    {
      "_path": "lib/R/library/SYNCSA/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "1649e5bd6fc4203b0fc26861b27a2bc06d7b430b72b3710059a1ef7792c8ba83",
      "size_in_bytes": 333
    },
    {
      "_path": "lib/R/library/SYNCSA/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fea910edd82bdc3e3525b3c5d3a690c2a46a086c8e1883d08fe675c2d0c92bb2",
      "size_in_bytes": 5875
    },
    {
      "_path": "lib/R/library/SYNCSA/html/ADRS.html",
      "path_type": "hardlink",
      "sha256": "642482b6227d486adca004418e659bc1dff93c20bc337b2825a6d7ef513146fa",
      "size_in_bytes": 1267
    },
    {
      "_path": "lib/R/library/SYNCSA/html/CollectNames.html",
      "path_type": "hardlink",
      "sha256": "884acb252ad312b1f05d3be6ddf90279e281aeffd2602d88cdbbd148c9903be4",
      "size_in_bytes": 1122
    },
    {
      "_path": "lib/R/library/SYNCSA/html/ProgressBAR.html",
      "path_type": "hardlink",
      "sha256": "da0fe688c20d676d917c1af57337bf29a9126c29658bf61512480aad26e20ffc",
      "size_in_bytes": 1363
    },
    {
      "_path": "lib/R/library/SYNCSA/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/SYNCSA/html/belonging.html",
      "path_type": "hardlink",
      "sha256": "d450e388168ec55abc661b2a98118fd0d4d57bc3418d74b476dc9201a13a81e0",
      "size_in_bytes": 2288
    },
    {
      "_path": "lib/R/library/SYNCSA/html/cent.norm.html",
      "path_type": "hardlink",
      "sha256": "7658d71f9709977536f1fd4d27fca56173f242a137e24753081cb3f13959e4e8",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/R/library/SYNCSA/html/cor.matrix.html",
      "path_type": "hardlink",
      "sha256": "e34065619fad6e4359fdeb32692f0db213395100a2454671d735f1a0ae853505",
      "size_in_bytes": 9768
    },
    {
      "_path": "lib/R/library/SYNCSA/html/flona.html",
      "path_type": "hardlink",
      "sha256": "33982492223e3ada5e602d6bdc96d223a6f16428c94c90755fedf51ad6e45708",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/R/library/SYNCSA/html/matmult.syncsa.html",
      "path_type": "hardlink",
      "sha256": "84e34dc4482812974f3c7b3a830c72b712b820fb2608383b2c0f79e64cca72af",
      "size_in_bytes": 2043
    },
    {
      "_path": "lib/R/library/SYNCSA/html/matrix.p.html",
      "path_type": "hardlink",
      "sha256": "2d55daea48e384820058e5c5b50e19426019f381b190931afafcc949b373dcb3",
      "size_in_bytes": 3101
    },
    {
      "_path": "lib/R/library/SYNCSA/html/matrix.t.html",
      "path_type": "hardlink",
      "sha256": "1139bea023d4105b8d1b35224acf3aa21a72d8ab5ac3bf5e2ea50a17f6164d62",
      "size_in_bytes": 3836
    },
    {
      "_path": "lib/R/library/SYNCSA/html/matrix.x.html",
      "path_type": "hardlink",
      "sha256": "ca379919c414adee70ffe8068ffd4069f658efe9fcbdd3af6cd0f66817344106",
      "size_in_bytes": 4600
    },
    {
      "_path": "lib/R/library/SYNCSA/html/optimal.html",
      "path_type": "hardlink",
      "sha256": "53a6b557ca76f37e4e76f97701b35fec35a1e556d814988512a14cfceff8a584",
      "size_in_bytes": 9464
    },
    {
      "_path": "lib/R/library/SYNCSA/html/organize.syncsa.html",
      "path_type": "hardlink",
      "sha256": "db167db9354d649c5374e665f23ae4aaf0b7960019a5e24b83035986c91fcf13",
      "size_in_bytes": 6594
    },
    {
      "_path": "lib/R/library/SYNCSA/html/part.cor.html",
      "path_type": "hardlink",
      "sha256": "0bd156425508f07ffb073fdb5a2b613f081b7520ca15ce863115f7c9c5fc3ce9",
      "size_in_bytes": 1553
    },
    {
      "_path": "lib/R/library/SYNCSA/html/pca.html",
      "path_type": "hardlink",
      "sha256": "9b16c56ba319f5df631aa6e5ffbaafc5d15b4923e7f8277e15a18140af85a558",
      "size_in_bytes": 4013
    },
    {
      "_path": "lib/R/library/SYNCSA/html/permut.row.matrix.html",
      "path_type": "hardlink",
      "sha256": "e6edc3c19bbb3b504741f4f49e051cab7d9587cc497d5fffc236c649be9ee1ee",
      "size_in_bytes": 1904
    },
    {
      "_path": "lib/R/library/SYNCSA/html/permut.vector.html",
      "path_type": "hardlink",
      "sha256": "98af1cf4610473e8855040ce48bc041b20f7d089807d9aed499048d835f64b82",
      "size_in_bytes": 1708
    },
    {
      "_path": "lib/R/library/SYNCSA/html/procrustes.syncsa.html",
      "path_type": "hardlink",
      "sha256": "b08b1ce2c6c1752f9d8bb19828734c9741d3adfed40554402b53df5490f48a23",
      "size_in_bytes": 2361
    },
    {
      "_path": "lib/R/library/SYNCSA/html/rao.diversity.html",
      "path_type": "hardlink",
      "sha256": "7c2c16ea650afe79e1c651b26145d5a5265a9d1c4be56fce8ae0a43feb157402",
      "size_in_bytes": 7534
    },
    {
      "_path": "lib/R/library/SYNCSA/html/syncsa.html",
      "path_type": "hardlink",
      "sha256": "b0dc0aafb961014668c533eaccf1f82c6ced5958b4480d44646eb065db4c7ecf",
      "size_in_bytes": 26678
    },
    {
      "_path": "lib/R/library/SYNCSA/html/var.dummy.html",
      "path_type": "hardlink",
      "sha256": "e95b606caafea6f101184dbbbc013ffefc5b5598e62be2a47037c073901a5d9d",
      "size_in_bytes": 2010
    },
    {
      "_path": "lib/R/library/SYNCSA/html/var.type.html",
      "path_type": "hardlink",
      "sha256": "1d4cf77e5592d82d26fcb3ec4557140047cf63a9ac50ef81d30d180e6fb8397d",
      "size_in_bytes": 1572
    }
  ],
  "paths_version": 1
}